Debian Debian-France Debian-Facile Debian-fr.org Debian-fr.xyz Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 02-12-2021 09:52:29

dz50
Adhérent(e)
Lieu : Ain
Distrib. : Debian GNU/Linux 10 (buster)
Noyau : 4.19.0-18-amd64
(G)UI : Xfce 4.12
Inscription : 13-07-2016

[Abandonné] Plus possible d'exécuter "mednum-offline-player.AppImage".

Bonjour,
Pour accéder au téléchargement des vidéos de la médiathèque, je dois télécharger "mednum-office-player" qui est un fichier exécutable.
Avec buster ça fonctionnait, mais plus avec bullseye le fichier ne s'exécute plus. Je pourrais utiliser W10 qui le permet, mais je préfère l'éviter autant que faire ce peut. Donc, si vous avez rencontré le même problème et trouvé une solution, je suis preneur.

Dernière modification par dz50 (03-12-2021 10:38:52)

Hors ligne

#2 02-12-2021 10:27:02

Croutons
Membre
Distrib. : Debian10 Buster
Noyau : Linux 4.19.0-18-amd64
(G)UI : Mate
Inscription : 16-12-2016

Re : [Abandonné] Plus possible d'exécuter "mednum-offline-player.AppImage".

Hello
Essai de lancer ton fichier appimage depuis le terminale pour avoir un retour des erreurs
/chemin/vers_ton_fichier/fichier.Appimage

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

En ligne

#3 02-12-2021 11:48:53

Anonyme
Invité

Re : [Abandonné] Plus possible d'exécuter "mednum-offline-player.AppImage".

Ton fichier a bien les droits en exécution ? (droit x)

#4 02-12-2021 12:15:21

dz50
Adhérent(e)
Lieu : Ain
Distrib. : Debian GNU/Linux 10 (buster)
Noyau : 4.19.0-18-amd64
(G)UI : Xfce 4.12
Inscription : 13-07-2016

Re : [Abandonné] Plus possible d'exécuter "mednum-offline-player.AppImage".

/chemin/vers_ton_fichier/fichier.Appimage

Le retour de la commande

installed: X-AppImage-BuildId=71f28e60-134a-11a9-2954-499dceea7f3c image: X-AppImage-BuildId=71f28e60-134a-11a9-2954-499dceea7f3c

(mednum offline player:1651): Pango-ERROR **: 14:27:37.060: Harfbuzz version too old (1.4.2)

Trappe pour point d'arrêt et de trace


Ton fichier a bien les droits en exécution ? (droit x)

Oui, j'ai bien donné la permission.

Dernière modification par dz50 (02-12-2021 15:44:15)

Hors ligne

#5 02-12-2021 17:33:30

Croutons
Membre
Distrib. : Debian10 Buster
Noyau : Linux 4.19.0-18-amd64
(G)UI : Mate
Inscription : 16-12-2016

Re : [Abandonné] Plus possible d'exécuter "mednum-offline-player.AppImage".

Re
J'ai testé cette histoire en VM, effectivement sous Buster ça fonctionne bien
Il semblerait que l'application n'ai pas tout les paquets empaqueté nécessaire a son fonctionnement et malheureusement elle n'accepte plus les nouvelles version de libpango version Bullseye
Il y aurait une solution de désinstaller les paquets libpango présent et activé les dépôts Buster pour utiliser les anciennes versions
mais ce sont des bibliothèques partagé et je pense pas que se soit une très bonne idée, je ne sais ce que cela pourrait provoqué comme soucis a l'avenir
Peut être le moins risqué serait de faire tourné l'application dans une machine Virtuel Buster en attendant une mise à jour de l'appli.

pour l'instant message de l'application sous Buster

Update for version 3.0.6 is not available (latest version: 3.0.6, downgrade is disallowed.

Dernière modification par Croutons (02-12-2021 18:52:26)


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

En ligne

#6 03-12-2021 10:37:18

dz50
Adhérent(e)
Lieu : Ain
Distrib. : Debian GNU/Linux 10 (buster)
Noyau : 4.19.0-18-amd64
(G)UI : Xfce 4.12
Inscription : 13-07-2016

Re : [Abandonné] Plus possible d'exécuter "mednum-offline-player.AppImage".

Peut être le moins risqué serait de faire tourné l'application dans une machine Virtuel Buster en attendant une mise à jour de l'appli.

Je suis revenu à buster. Merci pour l'aide.

Hors ligne

Pied de page des forums